Мобильное приложение, которое повышает производительность измерений

Техническая спецификация

Compatibility for Apple® mobile devices

  • Требуется iOS 5.0 или более поздняя версия
  • Совместимо с iPhone, iPad или iPod touch
  • Приложение оптимизированно для iPhone 5

Compatibility for Android™ mobile devices

  • Requires Android Jelly Bean (4.1) or later